/* responsive image */
.image.ratio16x9 {
  position: relative;
  padding-bottom: 56.2%;
}

.image.ratio16x9 img {
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.page p {
  font-size: 20px;
  line-height: 30px;
}

h1.title {
  font-size: 3em;
  line-height: 1em;
}

.alt-title {
  text-transform: uppercase;
}

h1.title span.heading-highlight {
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(50%,#D0E9FF 50%,transparent 50%);),color-stop(50%,transparent));
  background-image: -webkit-linear-gradient(bottom,#D0E9FF 50%,transparent 50%); 50%,transparent 50%);
  background-image: linear-gradient(0deg,#D0E9FF 50%,transparent 50%);
}

.meta {
  font-size: 16px;
  line-height: 24px;
  background: #f9f9f9;
  padding: 10px 20px;
  margin-top: 1em;
  border: 1px solid #ddd;
}

figure.cover-image figcaption {
  margin-top: 5px;
}

figure figcaption {
  color: #ccc;
  font-size: smaller;
  line-height: 18px;
}

p.richtext.intro {
  font-size: 22px;
  line-height: 30px;
}

blockquote {
  border-left: 5px solid #ccc;
  margin: 0;
  padding-left: 1em;
  font-size: 22px;
  line-height: 32px;
}

figure img.richtext-image.full-width {
  width: 100%;
  height: auto;
}

figure.richtext-image.left {
  float: left;
  margin: 0 1.5em 1em 0;
  max-width: 480px;
  overflow: hidden;
}

figure.richtext-image.right {
  float: right;
  margin: 0 0 1em 1.5em;
  max-width: 480px;
  overflow: hidden;
}

.responsive-object {
  position: relative;
}

.responsive-object iframe,
.responsive-object object,
.responsive-object embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}